## dask.distributed 1.18.0+ds.1

=== requirements.txt ===
tornado >= 4.4
toolz >= 0.7.4
msgpack-python
cloudpickle >= 0.2.2
dask >= 0.14.1
click >= 6.6
six
tblib
psutil
zict >= 0.1.2
sortedcontainers
futures; python_version < '3.0'
singledispatch; python_version < '3.4'
