=== debian/changelog ===
dask.distributed (1.18.0+ds.1-1) unstable; urgency=medium

  [ Diane Trout ]
  * New upstream release
  * Update Build-dependencies
    - add python3-sortedcollections
    - set minimum versions for python3-{click,dask,zict}
  * Update tests/control
    - add IPython/Jupyter components so that gets tested

  [ Ghislain Antony Vaillant ]
  * Fixup VCS URIs
  * Fixup filenamemangle regex

  [ Diane Trout ]
  * New upstream version 1.18.0+ds.1
  * Delete unneeded file
  * New upstream release
  * Update build-dependencies
  * Update tests/control with IPython/Jupyter dependencies
  * Upstream unnecessarily marks test runner as executable
  * Add d/rules target to update cached intersphinx inventory files
  * Migrate to git-buildpackage
  * Provide & use downloaded copies of the intersphinx inventory files
  * Recommend python3-yaml as its used for the distributed config files
  * dask-worker needs locale variables set to run in test environment.
  * Install more test dependencies

 -- Diane Trout <diane@ghic.org>  Tue, 01 Aug 2017 14:18:35 -0700

dask.distributed (1.14.3+ds.1-1) unstable; urgency=low

  * Initial packaging. (Closes: 847524)

 -- Diane Trout <diane@ghic.org>  Wed, 07 Dec 2016 10:38:33 -0800
