=== debian/control ===
Source: dask.distributed
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Section: python
Priority: optional
Build-Depends: coffeescript,
               debhelper (>= 9),
               dh-python,
               python3-all,
               python3-click (>= 6.6),
               python3-cloudpickle,
               python3-dask (>= 0.14.0),
               python3-locket,
               python3-msgpack,
               python3-numpydoc,
               python3-psutil,
               python3-setuptools,
               python3-six,
               python3-sortedcollections,
               python3-sphinx,
               python3-sphinx-rtd-theme,
               python3-tblib,
               python3-toolz,
               python3-tornado,
               python3-zict (>= 0.1.1)
Standards-Version: 3.9.8
Homepage: https://distributed.readthedocs.io/en/latest/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/dask.distributed.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/dask.distributed.git
Testsuite: autopkgtest-pkg-python
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python3-distributed
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-pandas, python3-yaml
Description: Dask Distributed computing for Python 3
 Dask.distributed is a lightweight library for distributed computing in
 Python. It extends both the concurrent.futures and dask APIs to
 moderate sized clusters.
 .
 This contains the Python 3 version

Package: python-distributed-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}, ${sphinnxdoc:Depends}
Description: Dask Distributed computing documentation
 Dask.distributed is a lightweight library for distributed computing in
 Python. It extends both the concurrent.futures and dask APIs to
 moderate sized clusters.
 .
 This contains the documentation
