=== debian/tests/control ===
Test-Command: set -e
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$ADTTMP" ; echo "Testing with $py:"
 ; LC_ALL=C.UTF-8 LANG=C.UTF-8 http_proxy= $py $(which py.test-3) -m "not avoid_travis" /usr/lib/python3/dist-packages/distributed
 ; done
Depends: @,
 python3-dill,
 python3-ipykernel,
 python3-ipython,
 python3-ipywidgets,
 python3-joblib,
 python3-jupyter-client,
 python3-lz4,
 python3-mock,
 python3-netcdf4,
 python3-paramiko,
 python3-pytest,
 python3-pytest-timeout,
 python3-requests,
 python3-scipy,
 python3-tblib,
Restrictions: needs-recommends
