## dask.distributed 1.20.2%2Bds.1

=== debian/control ===
--- 
+++ 
@@ -10,24 +10,25 @@
                python3-click (>= 6.6),
                python3-cloudpickle,
                python3-dask (>= 0.14.0),
+               python3-doc <!nodoc>,
                python3-locket,
                python3-msgpack,
+               python-numpy-doc <!nodoc>,
                python3-numpydoc,
                python3-psutil,
                python3-setuptools,
                python3-six,
                python3-sortedcollections,
                python3-sphinx,
-               python3-sphinx-rtd-theme,
+               python3-sphinx-rtd-theme <!nodoc>,
                python3-tblib,
                python3-toolz,
                python3-tornado,
                python3-zict (>= 0.1.1)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: https://distributed.readthedocs.io/en/latest/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/dask.distributed.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/dask.distributed.git
-Testsuite: autopkgtest-pkg-python
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
 
@@ -46,7 +47,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends}, ${sphinnxdoc:Depends}
+Depends: ${misc:Depends}, ${sphinnxdoc:Depends}, sphinx-rtd-theme-common
 Description: Dask Distributed computing documentation
  Dask.distributed is a lightweight library for distributed computing in
  Python. It extends both the concurrent.futures and dask APIs to
