## dask.distributed 1.20.2+ds.1

=== requirements.txt ===
click >= 6.6
cloudpickle >= 0.2.2
dask >= 0.16.0
msgpack-python
psutil
six
sortedcontainers
tblib
toolz >= 0.7.4
tornado >= 4.5.1
zict >= 0.1.3
# Compatibility packages
futures; python_version < '3.0'
singledispatch; python_version < '3.4'
