=== debian/changelog ===
dask.distributed (1.20.2+ds.1-2) unstable; urgency=medium

  * Add patch robustly-close-localcluster.patch and
    extend-to-asyncio.patch.
    - These two patches fix autopkgtests failing because
      of cleanup problems.

 -- Diane Trout <diane@ghic.org>  Thu, 21 Dec 2017 11:27:35 -0800

dask.distributed (1.20.2+ds.1-1) unstable; urgency=medium

  * New upstream release.
  * Add sphinx-rtd-theme-common dependency to
    python-distributed-doc. (Closes: #872224)
  * Use Debian doc packages for intersphinx objects.inv files.
  * Add !nodoc build profile.
  * Update Standards-Version to 4.1.2. No changes needed.
  * Add patch description to use-local-intersphinx-inventory.patch
  * Improve autopkgtest runner
    - copy conftest.py to enable the custom py.test plugins.
    - Add PYTEST_OPTIONS from upstreams travis test runner.
  * Remove now unecessary Testsuite header

 -- Diane Trout <diane@ghic.org>  Thu, 12 Oct 2017 20:56:29 -0700
