=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Wed, 07 Dec 2016 10:38:33 -0800
export PYBUILD_NAME=distributed

DEB_BUILD_OPTIONS += $(filter nodoc,$(DEB_BUILD_PROFILES))
%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	cd distributed/bokeh/ && coffee -c export_tool.coffee
	chmod a-x distributed/tests/test_utils_test.py
	dh_auto_build
#	ln -s /usr/share/javascript/mathjax docs/source/_static
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. sphinx-build -N -bhtml docs/source build/html # HTML generator
endif

override_dh_auto_clean:
	dh_auto_clean
	-rm distributed/bokeh/export_tool.js
#	-rm docs/source/_static/mathjax
