=== debian/tests/control ===
--- 
+++ 
@@ -1,7 +1,11 @@
 Test-Command: set -e
+ ; export LC_ALL=C.UTF-8
+ ; export LANG=C.UTF-8
+ ; export PYTEST_OPTIONS="--verbose -r s --timeout-method=thread --timeout=300 --durations=20"
+ ; cp conftest.py $ADTTMP
  ; for py in $(py3versions -r 2>/dev/null)
  ; do cd "$ADTTMP" ; echo "Testing with $py:"
- ; LC_ALL=C.UTF-8 LANG=C.UTF-8 http_proxy= $py $(which py.test-3) -m "not avoid_travis" /usr/lib/python3/dist-packages/distributed
+ ; http_proxy= $py $(which py.test-3) -m "not avoid_travis" . $ADTTMP /usr/lib/python3/dist-packages/distributed $PYTEST_OPTIONS
  ; done
 Depends: @,
  python3-dill,
