=== debian/watch ===
version=4
opts="repack,dversionmangle=s/\+ds.1//,repacksuffix=+ds.1,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dask.distributed-$1.tar.gz%" \
    https://github.com/dask/distributed/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
