## dask.distributed 1.21.8+ds.1

=== requirements.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 click >= 6.6
 cloudpickle >= 0.2.2
-dask >= 0.16.0
-msgpack-python
+dask >= 0.17.0
+msgpack
 psutil
 six
 sortedcontainers
