=== debian/changelog ===
dask.distributed (1.21.8+ds.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Diane Trout ]
  * New upstream version 1.21.8+ds.1
  * Remove extend-to-asyncio and robustly-close-localcluster, applied upstream
  * Use installed copy of source tree for running tests
  * Remove archaic Python version headers
  * Disable ipywidget testing for now, Debian version is too old
  * Update Standards-Version to 4.1.4. No Changes needed.
  * Remove currently unnecessary Python3-Version
  * Update build dependency versions from requirements.txt
  * Don't compress changelog.html so the documentation hyperlinks work
  * Reset permissions on test_utils_test.py
  * Install changelog.rst as the upstream changelog
  * Fix path to numpy documentation package
  * Replace image links in documentation with local copies

 -- Diane Trout <diane@ghic.org>  Sat, 19 May 2018 13:55:19 -0700
