=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: python
 Priority: optional
 Build-Depends: coffeescript,
-               debhelper (>= 9),
+               debhelper (>= 11),
                dh-python,
                python3-all,
                python3-click (>= 6.6),
-               python3-cloudpickle,
-               python3-dask (>= 0.14.0),
+               python3-cloudpickle (>= 0.2.2),
+               python3-dask (>= 0.17.0),
                python3-doc <!nodoc>,
                python3-locket,
                python3-msgpack,
@@ -22,15 +22,13 @@
                python3-sphinx,
                python3-sphinx-rtd-theme <!nodoc>,
                python3-tblib,
-               python3-toolz,
-               python3-tornado,
-               python3-zict (>= 0.1.1)
-Standards-Version: 4.1.2
+               python3-toolz (>= 0.7.4),
+               python3-tornado (>= 4.5.1),
+               python3-zict (>= 0.1.3)
+Standards-Version: 4.1.4
 Homepage: https://distributed.readthedocs.io/en/latest/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/dask.distributed.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/dask.distributed.git
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
+Vcs-Git: https://salsa.debian.org/python-team/modules/dask.distributed.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/dask.distributed
 
 Package: python3-distributed
 Architecture: all
