=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,15 @@
 	PYTHONPATH=. sphinx-build -N -bhtml docs/source build/html # HTML generator
 endif
 
+override_dh_compress:
+	dh_compress -Xchangelog.html
+
+override_dh_install:
+	dh_install
+	dh_installchangelogs docs/source/changelog.rst
+
 override_dh_auto_clean:
 	dh_auto_clean
 	-rm distributed/bokeh/export_tool.js
+	-chmod 755 distributed/tests/test_utils_test.py
 #	-rm docs/source/_static/mathjax
