=== debian/tests/control ===
Test-Command: set -e
 ; export LC_ALL=C.UTF-8
 ; export LANG=C.UTF-8
 ; export PYTEST_OPTIONS="--verbose -r s --timeout-method=thread --timeout=300 --durations=20"
 ; cp conftest.py $AUTOPKGTEST_TMP
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:"
 ; http_proxy= $py -m pytest -m "not avoid_travis" $PYTEST_OPTIONS --pyargs distributed
 ; done
Depends: @,
 python3-dill,
 python3-ipykernel,
 python3-ipython,
# python3-ipywidgets,
 python3-joblib,
 python3-jupyter-client,
 python3-lz4,
 python3-mock,
 python3-netcdf4,
 python3-paramiko,
 python3-pytest,
 python3-pytest-timeout,
 python3-requests,
 python3-scipy,
 python3-tblib,
Restrictions: needs-recommends
