## dask.distributed 1.25.0%2Bds.1

=== debian/changelog ===
dask.distributed (1.25.0+ds.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Diane Trout ]
  * New upstream version 1.25.0+ds.1
  * Add override-worker-test, uses AUTOPKGTEST_TMP to find an expected file
  * Use dpkg-parsechangelog to set versioneer version number
  * Use dask-sphinx-theme instead of sphinx-rtd-theme
  * Refresh patches
  * Remove deprecated needs-recommends and update list of test dependencies
  * Add larger-keys.patch to update x509 keys to 2048 bit/SHA256
  * Skip a few problematic tests
  * Update minimum dask build-depends version

 -- Diane Trout <diane@ghic.org>  Mon, 17 Dec 2018 22:25:37 -0800
