=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	dh_auto_build
 #	ln -s /usr/share/javascript/mathjax docs/source/_static
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. sphinx-build -N -bhtml docs/source build/html # HTML generator
+	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/source build/html # HTML generator
 endif
 
 override_dh_compress:
