=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all,
                python3-click (>= 6.6),
                python3-cloudpickle (>= 0.2.2),
-               python3-dask (>= 0.17.0),
+               python3-dask (>= 0.18.0),
                python3-doc <!nodoc>,
                python3-locket,
                python3-msgpack,
@@ -20,10 +20,11 @@
                python3-six,
                python3-sortedcollections,
                python3-sphinx,
-               python3-sphinx-rtd-theme <!nodoc>,
+               python3-dask-sphinx-theme <!nodoc>,
                python3-tblib,
                python3-toolz (>= 0.7.4),
                python3-tornado (>= 4.5.1),
+               python3-yaml,
                python3-zict (>= 0.1.3)
 Standards-Version: 4.1.4
 Homepage: https://distributed.readthedocs.io/en/latest/
