## dask.distributed 2.10.0+ds.1

=== debian/changelog ===
dask.distributed (2.10.0+ds.1-3) unstable; urgency=medium

  * Disable test_idle_timeout as test failed in buildd

 -- Diane Trout <diane@ghic.org>  Sun, 01 Mar 2020 17:25:58 -0800

dask.distributed (2.10.0+ds.1-2) unstable; urgency=medium

  * Remove python3-pynvml as a build dependency as it's platorm specific

 -- Diane Trout <diane@ghic.org>  Sat, 29 Feb 2020 19:48:37 -0800

dask.distributed (2.10.0+ds.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Diane Trout ]
  * New upstream release
  * Update Standards-Version. No changes needed.
  * Upstream changed location of embedded javascript export_tool.js file
  * Require python3-dask 2.9.0
  * Use pytest and add additional dependencies for build time tests
  * Add python3-sphinx-click build dependency for doc generation
  * Update minimum tornado version to 5
  * Refresh patches
  * Update paths to build export_tool.js
  * Help the pytest collector avoid collecting test utilities
  * add pytest timeout as one test doesn't exit on its own
  * Skip running tests that fail in debian build environment
  * Use youtube-nocookie for videos to at least minimize the privacy leak
  * Skip tests that fail in autopkgtest
  * Only fail if tests fail, py.test has a non-zero exit code on exceptions
    which sometimes happens during test shutdown
  * Import the readable prebuilt version of anime.js into missing-sources and
    build a minified version
  * Import the readable prebuilt version of reconnecting-websocket.js and
    build the minified version
  * Add dh_fixperms to fix a .ico marked executable

 -- Diane Trout <diane@ghic.org>  Thu, 27 Feb 2020 19:56:13 -0800
