=== debian/control ===
--- 
+++ 
@@ -4,29 +4,36 @@
 Section: python
 Priority: optional
 Build-Depends: coffeescript,
-               debhelper (>= 11),
+               debhelper-compat (= 11),
                dh-python,
                python3-all,
                python3-click (>= 6.6),
                python3-cloudpickle (>= 0.2.2),
-               python3-dask (>= 0.18.0),
+               python3-dask (>= 2.9.0),
                python3-doc <!nodoc>,
                python3-locket,
                python3-msgpack,
+               python3-numpy <!nocheck>,
                python-numpy-doc <!nodoc>,
                python3-numpydoc,
+               python3-pandas <!nocheck>,
                python3-psutil,
+               python3-pytest,
+               python3-pytest-asyncio,
+               python3-pytest-timeout,
                python3-setuptools,
                python3-six,
                python3-sortedcollections,
                python3-sphinx,
+               python3-sphinx-click,
                python3-dask-sphinx-theme <!nodoc>,
                python3-tblib,
                python3-toolz (>= 0.7.4),
-               python3-tornado (>= 4.5.1),
+               python3-tornado (>= 5),
                python3-yaml,
-               python3-zict (>= 0.1.3)
-Standards-Version: 4.1.4
+               python3-zict (>= 0.1.3),
+               uglifyjs,
+Standards-Version: 4.4.1
 Homepage: https://distributed.readthedocs.io/en/latest/
 Vcs-Git: https://salsa.debian.org/python-team/modules/dask.distributed.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/dask.distributed
