=== debian/rules ===
#!/usr/bin/make -f

NETWORK_TESTS=test_defaults or \
  test_local_tls or \
  test_default_client_server_ipv6 or \
  test_tcp_client_server_ipv6 or \
  test_register_backend_entrypoint or \
  test_remote_access or \
  test_dashboard_link or \
  test_multiple_workers or \
  test_interface or \
  test_scheduler_port_zero or \
  test_preload_file or \
  test_preload_module or \
  test_preload_command or \
  test_nanny_report or \
  test_nanny_worker_ports or \
  test_server_listen or \
  test_idle_timeout
GPU_TESTS=test_gpu_metrics
COMMAND_TESTS=test_separate_key_cert or \
  test_hostport or \
  test_no_dashboard or \
  test_dashboard or \
  test_nanny or \
  test_basic or \
  test_worker_class or \
  test_integer_names or \
  test_respect_host_listen_address or \
  test_contact_listen_address or \
  test_nprocs_expands_name or \
  test_nprocs_requires_nanny or \
  test_scheduler_address_env or \
  test_scheduler_file or \
  test_local_directory or \
  test_use_config_file or \
  test_no_nanny or \
  test_pid_file or \
  test_shutdown or \
  test_duplicate_clients or \
  test_repr or \
  test_get_versions


export PYBUILD_NAME=distributed
export PYBUILD_TEST_ARGS=-v --ignore=distributed/utils_test.py \
  --ignore=distributed/deploy/utils_test.py \
  --timeout=300 \
  -k 'not ($(NETWORK_TESTS) or $(GPU_TESTS) or $(COMMAND_TESTS) or test_version_option or test_text or test_file or test_performance_report or test_memory_limit or test_resources or test_upload_file_egg or test_process_time or test_dont_steal_unknown_functions or test_adapt_down)'

export NEEDED_JS=distributed/dashboard/static/js/anime.js \
                 distributed/dashboard/static/js/reconnecting-websocket.js
DEB_BUILD_OPTIONS += $(filter nodoc,$(DEB_BUILD_PROFILES))
%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	rm distributed/comm/tests/__init__.py
	cd distributed/dashboard/ && coffee -c export_tool.coffee
	for p in ${NEEDED_JS}; do \
	    uglifyjs -o $$p debian/missing-sources/$$p ; \
	done
	chmod a-x distributed/tests/test_utils_test.py
	dh_auto_build
#	ln -s /usr/share/javascript/mathjax docs/source/_static
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/source build/html # HTML generator
endif
	dh_fixperms

override_dh_compress:
	dh_compress -Xchangelog.html

override_dh_install:
	dh_install
	dh_installchangelogs docs/source/changelog.rst

override_dh_auto_clean:
	touch distributed/comm/tests/__init__.py
	dh_auto_clean
	-rm distributed/dashboard/export_tool.js
	-rm $(NEEDED_JS)
	-chmod 755 distributed/tests/test_utils_test.py
