## dask.distributed 2021.01.0+ds.1

=== requirements.txt ===
click >= 6.6
cloudpickle >= 1.5.0
contextvars;python_version<'3.7'
dask>=2020.12.0
msgpack >= 0.6.0
psutil >= 5.0
sortedcontainers !=2.0.0, !=2.0.1
tblib >= 1.6.0
toolz >= 0.8.2
tornado >= 5;python_version<'3.8'
tornado >= 6.0.3;python_version>='3.8'
zict >= 0.1.3
pyyaml
setuptools
