=== debian/changelog ===
dask.distributed (2021.01.0+ds.1-2.1+deb11u1) bullseye; urgency=medium

  * Apply pass-host-to-local-cluster.patch. Resolves CVE-2021-42343
  * Add python3.9-compatibility.patch. Fixes cannot import name 'Popen'
    from partially initialized module 'multiprocessing.popen_spawn_posix'

 -- Diane Trout <diane@ghic.org>  Sat, 27 Nov 2021 11:29:20 -0800

dask.distributed (2021.01.0+ds.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix removing tests that fail under some
    circumstances. (Closes: #987816)
  * python-distributed-doc: Fix broken symlink to html5shiv.min.js,
    dh_link needs absolute paths. (Closes: #988675)

 -- Adrian Bunk <bunk@debian.org>  Tue, 13 Jul 2021 19:19:56 +0300

dask.distributed (2021.01.0+ds.1-2) unstable; urgency=medium

  * Add fall-back-to-ipv6-localhost.patch to work around ipv6 networking
    issues on Debian's test infrastructure.

 -- Diane Trout <diane@ghic.org>  Mon, 01 Feb 2021 12:08:19 -0800

dask.distributed (2021.01.0+ds.1-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release. (Closes: #954507, 955772)
  * Refresh patches.
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Declare Rules-Requires-Root: no.
  * "set -e" for shell loops in debian/rules.
  * Upstream renamed directories containing .min.js, update Files-Excluded,
    debiar/rules, debian/missing-sources.
  * Bump python3-dask Build-Dep to >= 2020.12.0, following upstream.
  * Explicitly specify the test directory, to avoid incorrect auto-detection.
  * Patch: Support pytest-asyncio >= 0.14.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Diane Trout ]
  * Fix typo in python-distributed-doc Depends line
  * link html5shiv.min.js into _static (Closes: #959550)
  * Add use-local-favicon.patch to avoid privacy leak
  * Mark tests that require installation for easier skipping by adding
    debian/patches/mark-test-require-installation.patch (Closes: #954507)
  * Mark test that requires bokeh for easier skipping by adding
    debian/patches/mark-test-requires-bokeh.patch
  * There were still a few tests that didn't work in the buildd
  * Remove lists of tests to skip in the autopkgtests since they all run
  * Refresh patches
  * Update patch descriptions and forwarded flag if missing
  * Update to debhelper-compat 13
  * Update path in d/copyright to missing javascript sources
  * Update minimum build-dep versions for cloudpickle and toolz
  * Make sure the favicon.ico file is not marked executable
  * Make sure dask-worker-space directories created by tests are not
    present in package
  * Disable a few tests at build time
  * Try running the autopkgtests with unrestricted networking

 -- Diane Trout <diane@ghic.org>  Sat, 30 Jan 2021 22:55:04 -0800
