=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: dask.distributed
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
 Build-Depends: coffeescript,
-               debhelper-compat (= 11),
+               debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-click (>= 6.6),
-               python3-cloudpickle (>= 0.2.2),
-               python3-dask (>= 2.9.0),
+               python3-cloudpickle (>= 1.5.0),
+               python3-dask (>= 2020.12.0),
                python3-doc <!nodoc>,
                python3-locket,
                python3-msgpack,
@@ -28,15 +28,16 @@
                python3-sphinx-click,
                python3-dask-sphinx-theme <!nodoc>,
                python3-tblib,
-               python3-toolz (>= 0.7.4),
+               python3-toolz (>= 0.8.2),
                python3-tornado (>= 5),
                python3-yaml,
                python3-zict (>= 0.1.3),
                uglifyjs,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://distributed.readthedocs.io/en/latest/
-Vcs-Git: https://salsa.debian.org/python-team/modules/dask.distributed.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/dask.distributed
+Vcs-Git: https://salsa.debian.org/python-team/packages/dask.distributed.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/dask.distributed
+Rules-Requires-Root: no
 
 Package: python3-distributed
 Architecture: all
@@ -53,7 +54,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends}, ${sphinnxdoc:Depends}, sphinx-rtd-theme-common
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Dask Distributed computing documentation
  Dask.distributed is a lightweight library for distributed computing in
  Python. It extends both the concurrent.futures and dask APIs to
