## dask.distributed 2022.01.0%2Bds.1

=== requirements.txt ===
--- 
+++ 
@@ -1,8 +1,9 @@
 click >= 6.6
 cloudpickle >= 1.5.0
-contextvars;python_version<'3.7'
-dask>=2020.12.0
+dask == 2022.01.0
+jinja2
 msgpack >= 0.6.0
+packaging >= 20.0
 psutil >= 5.0
 sortedcontainers !=2.0.0, !=2.0.1
 tblib >= 1.6.0
