=== debian/tests/control ===
--- 
+++ 
@@ -2,13 +2,17 @@
  ; export LC_ALL=C.UTF-8
  ; export LANG=C.UTF-8
  ; export PYTEST_OPTIONS="--verbose -r s --timeout-method=thread --timeout=300 --durations=20"
- ; cp conftest.py $AUTOPKGTEST_TMP
- ; cp distributed/tests/mytest.pyz $AUTOPKGTEST_TMP
+ ; if [ -z "$AUTOPKGTEST_NORMAL_USER" ]; then export AUTOPKGTEST_NORMAL_USER=nobody ; fi
+ ; cp setup.cfg conftest.py $AUTOPKGTEST_TMP
  ; cp distributed/tests/testegg-1.0.0-py3.4.egg $AUTOPKGTEST_TMP
+ ; chown $AUTOPKGTEST_NORMAL_USER $AUTOPKGTEST_TMP
+ ; cp -r distributed/tests /usr/lib/python3/dist-packages/distributed/
+ ; SKIP_TESTS=test_gather_failing_cnn_error
  ; for py in $(py3versions -r 2>/dev/null)
  ; do cd "$AUTOPKGTEST_TMP"
  ;   echo "Testing with $py:"
- ;   $py -m pytest -m "not avoid_travis" $PYTEST_OPTIONS --pyargs distributed 2>&1 || true
+ ;   echo "Using user: $AUTOPKGTEST_NORMAL_USER"
+ ;   runuser -u $AUTOPKGTEST_NORMAL_USER -- $py -m pytest -m "not (avoid_travis or slow or flaky)" -k "not ( $SKIP_TEST )" $PYTEST_OPTIONS --pyargs distributed  2>&1 || true
  ;   ERR=$?
  ;   echo Error code $ERR
  ;   if [ -e $AUTOPKGTEST_TMP/.pytest_cache/v/cache/ -a \! -e $AUTOPKGTEST_TMP/.pytest_cache/v/cache/lastfailed ]
@@ -16,7 +20,10 @@
  ;   else echo Tests failed; false
  ;   fi
  ; done
+ ; rm -rf /usr/lib/python3/dist-packages/distributed/tests
+Restrictions: needs-internet, needs-root
 Depends: @,
+ python3-cryptography,
  python3-dill,
  python3-h5py,
  python3-ipykernel,
@@ -37,4 +44,3 @@
  python3-sklearn,
  python3-sparse,
  python3-tblib,
-Restrictions: needs-internet
