=== debian/changelog ===
dask.distributed (2022.01.0+ds.1-1) unstable; urgency=medium

  * New upstream release
  * Refreshed patches
  * Add python-pandas-doc to Build-Depends to build documentation
  * Remove pass-host-to-local-cluster.patch applied upstream
  * Disable pytest-asyncio-0.14.patch, set-client-asyncronous-earlier.patch
    seem to be unneeded.

 -- Diane Trout <diane@ghic.org>  Sat, 19 Feb 2022 16:23:23 -0800

dask.distributed (2021.09.1+ds.1-3) unstable; urgency=medium

  * add set-client-asyncronous-earlier.patch to work around a race condition
    found by debian CI.
  * Add python-3.10-loop.patch, to improve Python 3.10 compatibility. The
    the loop parameter was removed from 3.10 high level asyncio API
  * Skip test_gather_failing_cnn_error in CI tests to avoid a timeout error.

 -- Diane Trout <diane@ghic.org>  Sun, 16 Jan 2022 11:56:02 -0800

dask.distributed (2021.09.1+ds.1-2) unstable; urgency=medium

  * Apply pass-host-to-local-cluster.patch. Resolves CVE-2021-42343

 -- Diane Trout <diane@ghic.org>  Thu, 11 Nov 2021 13:28:18 -0800

dask.distributed (2021.09.1+ds.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update Standards-Version. No changes needed.
  * Bump python3-dask build dependency version.
  * fix invalid profile name.
  * Indicate patch forward status.

 -- Diane Trout <diane@ghic.org>  Fri, 08 Oct 2021 19:19:50 -0700

dask.distributed (2021.08.1+ds.1-1) unstable; urgency=medium

  * New upstream release
  * Test depends on python3-cryptography
  * Refresh patches
  * Add skip-bokeh-tests.patch to skip a test with obscure bokeh
    dependency
  * Add skip-directory-test-when-root.patch there's a test that
    fails if accidently run with root privileges
  * distributed no longer installs tests.
    - pass path to test directory for build time.
    - copy tests into installed directory for autopkgtests
  * No longer includes coffeescript code
  * Skip flaky tests too
  * Run autopkgtests as unprivleded users after needing root for setup

 -- Diane Trout <diane@ghic.org>  Fri, 27 Aug 2021 23:12:07 -0700
