=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Diane Trout <diane@ghic.org>
 Section: python
 Priority: optional
-Build-Depends: coffeescript,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-click (>= 6.6),
                python3-cloudpickle (>= 1.5.0),
-               python3-dask (>= 2020.12.0),
+               python3-cryptography <!nocheck>,
+               python3-dask (>= 2021.09.1),
                python3-doc <!nodoc>,
                python3-locket,
                python3-msgpack,
@@ -17,6 +17,7 @@
                python-numpy-doc <!nodoc>,
                python3-numpydoc,
                python3-pandas <!nocheck>,
+               python-pandas-doc <!nodoc>,
                python3-psutil,
                python3-pytest,
                python3-pytest-asyncio,
@@ -33,7 +34,7 @@
                python3-yaml,
                python3-zict (>= 0.1.3),
                uglifyjs,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://distributed.readthedocs.io/en/latest/
 Vcs-Git: https://salsa.debian.org/python-team/packages/dask.distributed.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dask.distributed
