=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,11 @@
      test_steal_expensive_data_slow_computation
 
 export PYBUILD_NAME=distributed
-export PYBUILD_TEST_ARGS=distributed/tests -v \
+export PYBUILD_TEST_ARGS=$(CURDIR)/distributed/tests -v \
   --ignore=distributed/deploy/utils_test.py \
   --ignore=distributed/utils_test.py \
   --timeout=300 \
-  -m "not (avoid_travis and isinstalled and slow)" -k "not ( $(SKIP) )"
+  -m "not (avoid_travis or isinstalled or slow or flaky)" -k "not ( $(SKIP) )"
 
 export NEEDED_JS=distributed/http/static/js/anime.js \
                  distributed/http/static/js/reconnecting-websocket.js
@@ -28,7 +28,6 @@
 override_dh_auto_build: export https_proxy=127.0.0.1:9
 override_dh_auto_build:
 	rm -f distributed/comm/tests/__init__.py
-	cd distributed/dashboard/ && coffee -c export_tool.coffee
 	set -e; \
 	for p in ${NEEDED_JS}; do \
 	    uglifyjs -o $$p debian/missing-sources/$$p ; \
@@ -57,6 +56,5 @@
 override_dh_auto_clean:
 	touch distributed/comm/tests/__init__.py
 	dh_auto_clean
-	-rm distributed/dashboard/export_tool.js
 	-rm $(NEEDED_JS)
 	-chmod 755 distributed/tests/test_utils_test.py
